Cisco Identity Services Engine (ISE) V3.3

Known vulnerabilities detected

Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.

Certificate details

Status active
Valid from 22.04.2025
Valid until 14.12.2026
Scheme ๐Ÿ‡บ๐Ÿ‡ธ US
Manufacturer Cisco Systems, Inc.
Category Network and Network-Related Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Vendor
Cisco Systems, Inc, Cisco

Certificates
CCEVS-VR-VID11517-2025
Evaluation facilities
Gossamer Security

Certification report

Extracted keywords

Symmetric Algorithms
AES
Asymmetric Algorithms
ECDSA, DH
Hash functions
SHA1
Protocols
SSH, SSHv2, TLS, IPsec, VPN
Randomness
DRBG

Vendor
Microsoft, Cisco, Cisco Systems, Inc

Certificates
CCEVS-VR-VID11517-2025
Evaluation facilities
Gossamer Security

Standards
RFC 3579, RFC 5280, X.509

Frontpage

Certificate ID CCEVS-VR-VID11517-2025 Dated: April 22, 2025 Version: 1.0
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-128, HMAC, HMAC-SHA-256, HMAC-SHA-512, HMAC-SHA-384
Asymmetric Algorithms
ECDHE, ECDSA, ECC, DH, Diffie-Hellman, DSA
Hash functions
SHA1, SHA-1, SHA256, SHA512, SHA-256, SHA-384, SHA-512, SHA384
Schemes
MAC, Key Agreement
Protocols
SSHv2, SSH, SSHv1, SSL, SSL 2.0, SSL 3.0, SSL2.0, SSL3.0, TLS, TLS 1.2, TLS 1.0, TLS 1.1, TLS1.1, TLS1.2, TLS v1.2, TLS1.0, DTLS, IKEv1, IKEv2, IKE, IPsec, VPN
Randomness
DRBG, RNG, RBG
Elliptic Curves
P-384, P-521, P-256, secp256r1, secp384r1, secp521r1
Block cipher modes
CBC, CTR, GCM
TLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

Vendor
Microsoft, Cisco, Cisco Systems, Inc

Claims
O.AUTHORIZED_USE, O.SECURITY_ASSOCIATION, O.TRUSTED_RP, O.USER_AUTH, T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.PASSWORD_CRACKING, T.SECURITY_FUNCTIONALITY_FAILURE, T.FALSE_ENDPOINTS, T.INVALID_USERS, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINSTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_, A.RESIDUAL_INFORMATION, A.VS_TRUSTED_ADMINISTRATOR, A.VS_REGULAR_UPDATES, A.VS_ISOLATON, A.VS_CORRECT_CONFIGURATION, A.RP_FEDERATION, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_, OE.RESIDUAL_INFORMATION, OE.VM_CONFIGURATION, OE.RP_FEDERATION, OE.REQUIRE_AUTH
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_STG.1, FAU_STG_EXT.1, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FCO_NRO.1, FCO_NRR.1, FCO_NRO.1.1, FCO_NRO.1.2, FCO_NRO.1.3, FCO_NRR.1.1, FCO_NRR.1.2, FCO_NRR.1.3, FCS_SSHC_EXT.1, FCS_TLSC_EXT.2.3, FCS_NTP_EXT.1.4, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP, FCS_NTP_EXT.1, FCS_RBG_EXT.1, FCS_SSHS_EXT.1, FCS_TLSC_EXT.1, FCS_TLSC_EXT.2, FCS_TLSS_EXT.1, FCS_TLSS_EXT.2, FCS_CKM.3, FCS_STG_EXT.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1, FCS_NTP_EXT.1.1, FCS_NTP_EXT.1.2, FCS_NTP_EXT.1.3, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSHS_EXT.1.1, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.5, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.7, FCS_SSHS_EXT.1.8, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.4, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.1.4, FCS_TLSS_EXT.2.3, FCS_TLSS_EXT.2.1, FCS_TLSS_EXT.2.2, FCS_CKM.3.1, FIA_PMG_EXT.1, FIA_AFL.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU.7, FIA_AFL, FIA_UAU.6, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UAU.7.1, FIA_UAU.6.1, FMT_SMR.2, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMF, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_STM_EXT.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_TSE.1, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTA_TSE.1.1, FTP_ITC.1, FTP_TRP, FTP_ITC, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11517-2025

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1

CVE matches

ID Links Severity CVSS Score Published on
Base score
CVE-2018-0091
C N
MEDIUM 6.1 18.01.2018
CVE-2023-20193
C N
MEDIUM 6.7 07.09.2023
CVE-2024-20296
C N
HIGH 7.2 17.07.2024
CVE-2024-20332
C N
MEDIUM 5.5 03.04.2024
CVE-2024-20368
C N
HIGH 8.8 03.04.2024
CVE-2024-20417
C N
HIGH 8.1 21.08.2024
CVE-2024-20443
C N
MEDIUM 5.4 07.08.2024
CVE-2024-20466
C N
MEDIUM 4.9 21.08.2024
CVE-2024-20469
C N
MEDIUM 6.7 04.09.2024
CVE-2024-20476
C N
MEDIUM 4.9 06.11.2024
CVE-2024-20479
C N
MEDIUM 4.8 07.08.2024
CVE-2024-20486
C N
HIGH 8.8 21.08.2024
CVE-2024-20487
C N
MEDIUM 5.4 06.11.2024
CVE-2024-20515
C N
MEDIUM 6.5 02.10.2024
CVE-2024-20525
C N
MEDIUM 6.1 06.11.2024
CVE-2024-20527
C N
MEDIUM 5.5 06.11.2024
CVE-2024-20528
C N
HIGH 7.2 06.11.2024
CVE-2024-20529
C N
MEDIUM 5.5 06.11.2024
CVE-2024-20530
C N
MEDIUM 6.1 06.11.2024
CVE-2024-20531
C N
MEDIUM 6.5 06.11.2024
CVE-2024-20532
C N
MEDIUM 5.5 06.11.2024
CVE-2024-20537
C N
MEDIUM 6.5 06.11.2024
CVE-2024-20538
C N
MEDIUM 6.1 06.11.2024
CVE-2024-20539
C N
MEDIUM 4.8 06.11.2024
CVE-2025-20124
C N
HIGH 7.2 05.02.2025
CVE-2025-20125
C N
HIGH 7.2 05.02.2025
CVE-2025-20130
C N
HIGH 7.2 04.06.2025
CVE-2025-20131
C N
MEDIUM 4.9 20.08.2025
CVE-2025-20204
C N
MEDIUM 4.8 05.02.2025
CVE-2025-20205
C N
MEDIUM 4.8 05.02.2025
CVE-2025-20264
C N
MEDIUM 6.4 25.06.2025
CVE-2025-20267
C N
MEDIUM 4.8 21.05.2025
CVE-2025-20281
C N
CRITICAL 10.0 25.06.2025
CVE-2025-20283
C N
HIGH 7.2 16.07.2025
CVE-2025-20284
C N
HIGH 7.2 16.07.2025
CVE-2025-20285
C N
MEDIUM 4.1 16.07.2025
CVE-2025-20289
C N
MEDIUM 5.4 05.11.2025
CVE-2025-20303
C N
MEDIUM 5.4 05.11.2025
CVE-2025-20304
C N
MEDIUM 5.4 05.11.2025
CVE-2025-20305
C N
MEDIUM 4.9 05.11.2025
CVE-2025-20337
C N
CRITICAL 10.0 16.07.2025
CVE-2026-20047
C N
MEDIUM 4.8 15.01.2026
CVE-2026-20076
C N
MEDIUM 4.8 15.01.2026
CVE-2026-20132
C N
MEDIUM 4.8 15.04.2026
CVE-2026-20136
C N
MEDIUM 6.0 15.04.2026
CVE-2026-20146
C N
MEDIUM 5.5 15.07.2026
CVE-2026-20147
C N
CRITICAL 9.9 15.04.2026
CVE-2026-20148
C N
MEDIUM 4.9 15.04.2026
CVE-2026-20180
C N
CRITICAL 9.9 15.04.2026
CVE-2026-20181
C N
CRITICAL 9.1 17.06.2026
CVE-2026-20186
C N
CRITICAL 9.9 15.04.2026
CVE-2026-20193
C N
MEDIUM 4.3 06.05.2026
CVE-2026-20195
C N
MEDIUM 5.3 06.05.2026
CVE-2026-76460
C N
CRITICAL 10.0 16.09.2026
Showing 5 out of 54.

Scheme data

Product Cisco Identity Services Engine (ISE) V3.3
Id CCEVS-VR-VID11517-2025
URL https://www.niap-ccevs.org/products/11517
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/11517/
Certification Date 22.04.2025
Expiration Date —
Category Network Device
Categories
  • Network Device
Vendor Cisco Systems, Inc.
Evaluation Facility Gossamer Security Solutions
Scheme US
Target Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34053
Report Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34054
Cert Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34055

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11517-ci.pdf",
  "dgst": "7bfc89f617731dff",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11517-2025",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": {
      "_type": "Set",
      "elements": [
        "cpe:2.3:a:cisco:identity_services_engine:3.3.0:-:*:*:*:*:*:*"
      ]
    },
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "3.3"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "89f2a255423f4a20",
        "1030457cabf6d14c"
      ]
    },
    "related_cves": {
      "_type": "Set",
      "elements": [
        "CVE-2025-20264",
        "CVE-2024-20537",
        "CVE-2024-20532",
        "CVE-2024-20538",
        "CVE-2025-20131",
        "CVE-2024-20466",
        "CVE-2025-20289",
        "CVE-2024-20486",
        "CVE-2025-20303",
        "CVE-2024-20527",
        "CVE-2025-20281",
        "CVE-2026-20076",
        "CVE-2026-20193",
        "CVE-2026-20186",
        "CVE-2024-20368",
        "CVE-2024-20515",
        "CVE-2024-20525",
        "CVE-2025-20205",
        "CVE-2025-20304",
        "CVE-2025-20283",
        "CVE-2026-20136",
        "CVE-2026-20146",
        "CVE-2023-20193",
        "CVE-2018-0091",
        "CVE-2024-20539",
        "CVE-2024-20530",
        "CVE-2024-20443",
        "CVE-2025-20305",
        "CVE-2026-20180",
        "CVE-2025-20130",
        "CVE-2024-20469",
        "CVE-2026-20147",
        "CVE-2025-20267",
        "CVE-2026-20181",
        "CVE-2024-20528",
        "CVE-2026-20195",
        "CVE-2025-20284",
        "CVE-2025-20285",
        "CVE-2025-20125",
        "CVE-2025-20204",
        "CVE-2026-20047",
        "CVE-2024-20479",
        "CVE-2024-20487",
        "CVE-2024-20531",
        "CVE-2025-20124",
        "CVE-2024-20296",
        "CVE-2024-20529",
        "CVE-2026-76460",
        "CVE-2024-20332",
        "CVE-2024-20417",
        "CVE-2024-20476",
        "CVE-2026-20148",
        "CVE-2026-20132",
        "CVE-2025-20337"
      ]
    },
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11517/",
      "categories": [
        "Network Device"
      ],
      "category": "Network Device",
      "cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34055",
      "certification_date": "2025-04-22",
      "evaluation_facility": "Gossamer Security Solutions",
      "expiration_date": null,
      "id": "CCEVS-VR-VID11517-2025",
      "product": "Cisco Identity Services Engine (ISE) V3.3",
      "report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34054",
      "scheme": "US",
      "target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34053",
      "url": "https://www.niap-ccevs.org/products/11517",
      "vendor": "Cisco Systems, Inc."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Cisco Systems, Inc.",
  "manufacturer_web": "https://www.cisco.com",
  "name": "Cisco Identity Services Engine (ISE) V3.3",
  "not_valid_after": "2026-12-14",
  "not_valid_before": "2025-04-22",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11517-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11517-2025": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 1,
          "Cisco Systems, Inc": 1
        }
      },
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Producer": "WeasyPrint 62.3",
      "/Title": "VID11517-FINAL CERT",
      "pdf_file_size_bytes": 136162,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11517-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-VID11517-2025 Dated: April 22, 2025 Version: 1.0",
        "cert_item": "",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 2
          }
        },
        "FF": {
          "DH": {
            "DH": 1
          }
        }
      },
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11517-2025": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 3
        },
        "SSH": {
          "SSH": 3,
          "SSHv2": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 3
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 4
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA1": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "RFC": {
          "RFC 3579": 1,
          "RFC 5280": 1
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 70,
          "Cisco Systems, Inc": 3
        },
        "Microsoft": {
          "Microsoft": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "comptont",
      "/CreationDate": "D:20250423121236-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2019",
      "/ModDate": "D:20250423121236-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2019",
      "pdf_file_size_bytes": 364523,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 24
    },
    "st_filename": "st_vid11517-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 5
          },
          "ECDH": {
            "ECDHE": 4
          },
          "ECDSA": {
            "ECDSA": 12
          }
        },
        "FF": {
          "DH": {
            "DH": 11,
            "Diffie-Hellman": 11
          },
          "DSA": {
            "DSA": 1
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.ADMIN_CREDENTIALS_": 1,
          "A.LIMITED_FUNCTIONALITY": 1,
          "A.NO_THRU_TRAFFIC_PROTECTION": 1,
          "A.PHYSICAL_PROTECTION": 2,
          "A.REGULAR_UPDATES": 1,
          "A.RESIDUAL_INFORMATION": 1,
          "A.RP_FEDERATION": 1,
          "A.TRUSTED_ADMINSTRATOR": 1,
          "A.VS_CORRECT_CONFIGURATION": 1,
          "A.VS_ISOLATON": 1,
          "A.VS_REGULAR_UPDATES": 1,
          "A.VS_TRUSTED_ADMINISTRATOR": 1
        },
        "O": {
          "O.AUTHORIZED_USE": 1,
          "O.SECURITY_ASSOCIATION": 1,
          "O.TRUSTED_RP": 1,
          "O.USER_AUTH": 1
        },
        "OE": {
          "OE.ADMIN_CREDENTIALS_": 1,
          "OE.NO_GENERAL_PURPOSE": 1,
          "OE.NO_THRU_TRAFFIC_PROTECTION": 1,
          "OE.PHYSICAL": 1,
          "OE.REQUIRE_AUTH": 1,
          "OE.RESIDUAL_INFORMATION": 1,
          "OE.RP_FEDERATION": 1,
          "OE.TRUSTED_ADMIN": 1,
          "OE.UPDATES": 1,
          "OE.VM_CONFIGURATION": 1
        },
        "T": {
          "T.FALSE_ENDPOINTS": 1,
          "T.INVALID_USERS": 1,
          "T.PASSWORD_CRACKING": 1,
          "T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
          "T.SECURITY_FUNCTIONALITY_FAILURE": 1,
          "T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
          "T.UNDETECTED_ACTIVITY": 1,
          "T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
          "T.UPDATE_COMPROMISE": 1,
          "T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
          "T.WEAK_CRYPTOGRAPHY": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 2
        },
        "AGD": {
          "AGD_OPE.1": 2,
          "AGD_PRE.1": 2
        },
        "ALC": {
          "ALC_CMC.1": 2,
          "ALC_CMS.1": 2
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.1": 1,
          "ASE_REQ.1": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 2
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.1": 2
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 2,
          "FAU_GEN.1": 10,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 4,
          "FAU_GEN.2.1": 1,
          "FAU_STG.1": 4,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG_EXT.1": 3,
          "FAU_STG_EXT.1.1": 1,
          "FAU_STG_EXT.1.2": 1,
          "FAU_STG_EXT.1.3": 1
        },
        "FCO": {
          "FCO_NRO.1": 5,
          "FCO_NRO.1.1": 1,
          "FCO_NRO.1.2": 1,
          "FCO_NRO.1.3": 1,
          "FCO_NRR.1": 3,
          "FCO_NRR.1.1": 1,
          "FCO_NRR.1.2": 1,
          "FCO_NRR.1.3": 1
        },
        "FCS": {
          "FCS_CKM.1": 4,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 3,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.3": 4,
          "FCS_CKM.3.1": 1,
          "FCS_CKM.4": 5,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 16,
          "FCS_COP.1": 4,
          "FCS_NTP_EXT.1": 4,
          "FCS_NTP_EXT.1.1": 1,
          "FCS_NTP_EXT.1.2": 1,
          "FCS_NTP_EXT.1.3": 1,
          "FCS_NTP_EXT.1.4": 2,
          "FCS_RBG_EXT.1": 6,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 1,
          "FCS_SSHC_EXT.1": 1,
          "FCS_SSHS_EXT.1": 4,
          "FCS_SSHS_EXT.1.1": 1,
          "FCS_SSHS_EXT.1.2": 1,
          "FCS_SSHS_EXT.1.3": 1,
          "FCS_SSHS_EXT.1.4": 1,
          "FCS_SSHS_EXT.1.5": 1,
          "FCS_SSHS_EXT.1.6": 1,
          "FCS_SSHS_EXT.1.7": 1,
          "FCS_SSHS_EXT.1.8": 1,
          "FCS_STG_EXT.1": 5,
          "FCS_TLSC_EXT.1": 4,
          "FCS_TLSC_EXT.1.1": 1,
          "FCS_TLSC_EXT.1.2": 1,
          "FCS_TLSC_EXT.1.3": 1,
          "FCS_TLSC_EXT.1.4": 1,
          "FCS_TLSC_EXT.2": 3,
          "FCS_TLSC_EXT.2.1": 1,
          "FCS_TLSC_EXT.2.3": 1,
          "FCS_TLSS_EXT.1": 9,
          "FCS_TLSS_EXT.1.1": 2,
          "FCS_TLSS_EXT.1.2": 2,
          "FCS_TLSS_EXT.1.3": 2,
          "FCS_TLSS_EXT.1.4": 2,
          "FCS_TLSS_EXT.2": 5,
          "FCS_TLSS_EXT.2.1": 1,
          "FCS_TLSS_EXT.2.2": 1,
          "FCS_TLSS_EXT.2.3": 1
        },
        "FIA": {
          "FIA_AFL": 4,
          "FIA_AFL.1": 9,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_PMG_EXT.1": 5,
          "FIA_PMG_EXT.1.1": 1,
          "FIA_UAU.6": 4,
          "FIA_UAU.6.1": 1,
          "FIA_UAU.7": 4,
          "FIA_UAU.7.1": 1,
          "FIA_UAU_EXT.2": 4,
          "FIA_UAU_EXT.2.1": 1,
          "FIA_UIA_EXT.1": 4,
          "FIA_UIA_EXT.1.1": 1,
          "FIA_UIA_EXT.1.2": 1
        },
        "FMT": {
          "FMT_MOF": 12,
          "FMT_MOF.1": 3,
          "FMT_MTD": 8,
          "FMT_MTD.1": 2,
          "FMT_SMF": 4,
          "FMT_SMF.1": 6,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.2": 5,
          "FMT_SMR.2.1": 1,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_APW_EXT.1": 3,
          "FPT_APW_EXT.1.1": 1,
          "FPT_APW_EXT.1.2": 1,
          "FPT_SKP_EXT.1": 4,
          "FPT_SKP_EXT.1.1": 1,
          "FPT_STM_EXT.1": 5,
          "FPT_STM_EXT.1.1": 1,
          "FPT_STM_EXT.1.2": 1,
          "FPT_TST_EXT.1": 4,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TUD_EXT.1": 4,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1
        },
        "FTA": {
          "FTA_SSL.3": 3,
          "FTA_SSL.3.1": 1,
          "FTA_SSL.4": 4,
          "FTA_SSL.4.1": 1,
          "FTA_SSL_EXT.1": 4,
          "FTA_SSL_EXT.1.1": 1,
          "FTA_TAB.1": 5,
          "FTA_TAB.1.1": 1,
          "FTA_TSE.1": 4,
          "FTA_TSE.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 3,
          "FTP_ITC.1": 13,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP": 4,
          "FTP_TRP.1": 3
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 7
        },
        "CTR": {
          "CTR": 5
        },
        "GCM": {
          "GCM": 5
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 21,
          "IKEv1": 11,
          "IKEv2": 10
        },
        "IPsec": {
          "IPsec": 53
        },
        "SSH": {
          "SSH": 56,
          "SSHv1": 1,
          "SSHv2": 13
        },
        "TLS": {
          "DTLS": {
            "DTLS": 1
          },
          "SSL": {
            "SSL": 4,
            "SSL 2.0": 2,
            "SSL 3.0": 2,
            "SSL2.0": 1,
            "SSL3.0": 1
          },
          "TLS": {
            "TLS": 94,
            "TLS 1.0": 2,
            "TLS 1.1": 2,
            "TLS 1.2": 5,
            "TLS v1.2": 1,
            "TLS1.0": 1,
            "TLS1.1": 3,
            "TLS1.2": 3
          }
        },
        "VPN": {
          "VPN": 9
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 3
        },
        "MAC": {
          "MAC": 10
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 10,
          "P-384": 14,
          "P-521": 14,
          "secp256r1": 4,
          "secp384r1": 2,
          "secp521r1": 2
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 6,
            "SHA1": 5
          },
          "SHA2": {
            "SHA-256": 4,
            "SHA-384": 3,
            "SHA-512": 6,
            "SHA256": 7,
            "SHA384": 1,
            "SHA512": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 9
        },
        "RNG": {
          "RBG": 2,
          "RNG": 5
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2017-04-001": 1,
          "CCMB-2017-04-002": 1,
          "CCMB-2017-04-003": 1,
          "CCMB-2017-04-004": 1
        },
        "FIPS": {
          "FIPS 186-4": 4,
          "FIPS PUB 186-4": 2,
          "FIPS PUB 1864": 5
        },
        "ISO": {
          "ISO/IEC 14888-3": 2,
          "ISO/IEC 18031:2011": 4,
          "ISO/IEC 9796-2": 1,
          "ISO/IEC 9797-": 1
        },
        "NIST": {
          "NIST SP 800-56A": 1,
          "NIST SP 800-56B": 1,
          "SP 800-90": 1
        },
        "PKCS": {
          "PKCS #1": 1
        },
        "RFC": {
          "RFC 2818": 2,
          "RFC 2865": 3,
          "RFC 2986": 2,
          "RFC 3256": 1,
          "RFC 3268": 22,
          "RFC 3447": 3,
          "RFC 3526": 6,
          "RFC 3579": 3,
          "RFC 3602": 4,
          "RFC 4109": 1,
          "RFC 4253": 1,
          "RFC 4301": 1,
          "RFC 4303": 1,
          "RFC 4346": 2,
          "RFC 4492": 4,
          "RFC 4868": 1,
          "RFC 4945": 1,
          "RFC 5077": 3,
          "RFC 5114": 1,
          "RFC 5216": 1,
          "RFC 5246": 30,
          "RFC 5280": 12,
          "RFC 5288": 10,
          "RFC 5289": 51,
          "RFC 5905": 1,
          "RFC 5996": 2,
          "RFC 6125": 5,
          "RFC 6960": 2,
          "RFC 8422": 10,
          "RFC 8996": 1,
          "RFC6125": 1
        },
        "X509": {
          "X.509": 11
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 20,
            "AES-128": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 7,
            "HMAC-SHA-256": 8,
            "HMAC-SHA-384": 6,
            "HMAC-SHA-512": 6
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 4,
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 4,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 7,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 7,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 7,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 7,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 7,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 7,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 5,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 7,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 5,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 7,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 7,
          "TLS_RSA_WITH_AES_128_CBC_SHA256": 7,
          "TLS_RSA_WITH_AES_128_GCM_SHA256": 5,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 7,
          "TLS_RSA_WITH_AES_256_CBC_SHA256": 7,
          "TLS_RSA_WITH_AES_256_GCM_SHA384": 5
        }
      },
      "vendor": {
        "Cisco": {
          "Cisco": 177,
          "Cisco Systems, Inc": 2
        },
        "Microsoft": {
          "Microsoft": 6
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Deepak Somesula (dsomesul)",
      "/CreationDate": "D:20250422120251-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20250422120251-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 1058601,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.niap-ccevs.org/MMO/PP/PP-Module%20for%20Authentication%20Servers/#FCS_RADIUS_EXT.1",
          "https://www.niap-ccevs.org/MMO/PP/PP-Module%20for%20Authentication%20Servers/#period_92",
          "https://www.niap-ccevs.org/MMO/PP/PP-Module%20for%20Authentication%20Servers/#FCS_EAPTLS_EXT.1",
          "https://www.niap-ccevs.org/MMO/PP/PP-Module%20for%20Authentication%20Servers/#abbr_TOE"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 91
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.2E.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_AUTHSVR_V1.0.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11517-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11517-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "591417510c1a026985fd704253745ba9371a1119c3fa80816bec3a0f1b6de116",
      "source_hash": "411f9be011a3ef785d63332c53bea6794c4d0f63bb48e04d7a1cc07104f01ef3",
      "txt_hash": "67762e3b86fb81cd26de321b015300d7070d8371e69b1cf74295bf1f8f873109"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "2d8e27b7730109b97931ec2f432b03b52d8fd557d028b8d0219c016efb6c3c71",
      "source_hash": "9fa6fe62defcd4f5811fca947ee51ab531824f188ecbf1310be7defdaac1d815",
      "txt_hash": "3f58d954ea25ceff76d4311384f3a00150c89d7f2096f446928dd55ae832faed"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "dec994077163d760eecb0b49bf98dfbcea7c02cc0bf7f9f4ca2530006c7427a3",
      "source_hash": "634eda4aea83c30745f7f5dfc47fda76005b228a663e29f440d96aada26a69fa",
      "txt_hash": "c59e5b7db24d70302037429ee98573753069203256c51235cd81e5c921305a10"
    }
  },
  "status": "active"
}